/* CSS Document */

#maintable td	{
	border-bottom:#dedede solid 1px;
}

#maintable th	{
	border-bottom:#666 solid 1px;
	background:url(images/hd_button.png) repeat-x scroll center top transparent;
	color:#fff;
	border-right:1px solid #fff;
	text-align:center;
}

.review	{
	margin-bottom:10px;
	padding:10px;
	border-bottom:#333 dashed 1px;
}

.abstract_detail td, .abstract_detail th	{
border-bottom:#dedede solid 1px;
}

.abstract_detail th, .abstract_detail .th	{
	background:#44615f;
	border-bottom:#fff solid 1px;
	color:#fff;
	font-size:12px;
	text-align: right; 
}

.abstract_detail thd, .abstract_detail .thd	{
	background:#4b6c6a;
	border-bottom:#fff solid 1px;
	color:#fff;
	font-size:12px;
} 

